View Issue Details

IDProjectCategoryView StatusLast Update
15462Bug reports[All Projects] Survey editingpublic2019-11-14 21:29
ReporterDenisChenu Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC6 
Target VersionFixed in Version4.0.0-RC7 
Summary15462: No save button on default value
Description

No way to save default value (except in Y/N)

Steps To Reproduce

See peek, just edit default value on a single choice

Additional Information

It work in Y/N with enter in the input:text

https://bugs.limesurvey.org/view.php?id=14814

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC6 git
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionnot relevant?
Server OS (if known)not relevant ?
Webserver software & version (if known)not relevant ?
PHP Versionnot relevant ?

Relationships

related to 14814 closedmarkusfluer Bug reports No save button on default value 
related to 14943 assignedDenisChenu Feature requests Default values for comments 
related to 14754 new Feature requests Default value by Expression on all question type 
has duplicate 15516 closedmarkusfluer Bug reports No save button when editing default answer values 

Activities

Issue History

Date Modified Username Field Change
2019-10-25 07:44 DenisChenu New Issue
2019-10-25 07:44 DenisChenu File Added: limesurvey_survey_answerOrder.lss
2019-10-25 07:44 DenisChenu File Added: Capture d’écran du 2019-10-25 07-39-45.png
2019-10-25 07:44 DenisChenu File Added: Peek 25-10-2019 07-40.gif
2019-10-25 07:44 DenisChenu Relationship added related to 14814
2019-10-25 07:44 DenisChenu Relationship added related to 14943
2019-10-25 07:44 DenisChenu Relationship added related to 14754
2019-11-01 15:17 cdorin Relationship added has duplicate 15516
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing
2019-11-14 21:29 cdorin Assigned To => cdorin
2019-11-14 21:29 cdorin Status new => closed
2019-11-14 21:29 cdorin Resolution open => fixed
2019-11-14 21:29 cdorin Fixed in Version => 4.0.0-RC7